SRST 4.1 and CallManager 7.1(3) compatability

Unanswered Question
Oct 22nd, 2009
User Badges:
  • Bronze, 100 points or more

We have a large customer running a couple thousand 79x1s/7962s with CallManager 7.1(2) with SRST 4.1/12.4(15)T6.


I noticed SRST 4.1 doesn't show CallManager 7 as Compatible. However, I haven't noticed any problems running with CallManager 7.1. We do 10-15 deployments a night and SRST tests complete fine and we haven't had any problems.


Any idea why SRST 4.1 doesn't list CallManager 7?

http://www.cisco.com/en/US/docs/voice_ip_comm/cusrst/requirements/guide/srs41spc.htm


I don't think we want to risk upgrading IOS for SRST as 12.4.15T6 has been rock solid. But am I missing any caveats ?


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gogasca Thu, 10/22/2009 - 20:27
User Badges:
  • Green, 3000 points or more

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp56839,


As you know CUCM compatibility matrix indicates that SRST 4.1 is only compatible with 6.13 or below.


Cisco Unified Survivable Remote Site Telephony (SRST) does not depend

upon Cisco Unified Communications Manager, but supports phone loads. Use

the SRST documentation roadmap to determine which phones are supported

in each release of Cisco Unified Communications Manager.


http://www.cisco.com/en/US/products/sw/voicesw/ps2169/products_device_support_tables_list.html


Customer doesn't need to upgrade their SRST version if all features and phone models they have work OK.


New phone types and some new features (such as Octal-line, CDR enhancement, etc) had been introduced into SRST 7.0/7.1

If you want to preserve some features in SRST mode like + e.164, you may upgrade to SRST 7.1


Actions

This Discussion